.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #292418;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #292010;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #292010;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #292010;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #292010;
}


ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #292010;
}
a.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #292010;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #395984;
}
.c {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #292418;
	text-align: left;
}
.ptable {
	font-size: 14px;
	font-weight: bold;
	color: #AE1C1C;
	text-decoration: underline;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #395984;
}
.form-item {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #111;
}
.description {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #111;
}